Subject: [ANN] Mailing list migration - Tue, May 2nd

From: Jakub Kicinski <[email-masked]>
Date: Tue, 25 Apr 2023 14:06:14 -0700

Hi all!

We are planning to perform a migration of email distribution for 
the netdev@vger mailing list on Tue, May 2nd (4PM EDT / 1PM PDT).

There should be no impact to the workflow, the only expected change
will be a different set of Received: headers. The emails should start
to flow via the kernel.org servers.

Konstantin also points out that this is the first ("inaugural") time 
a live re-plumbing of an exiting vger mailing list will be performed so
minor bumps may occur. Hopefully given the very low ML traffic during
the merge window any potential disruption will be of no significance.

vger have served us well over the decades (let's defer the full "thank
yous" for after the migration ;)) but we're hoping that migrating to 
a more recent(?) stack will smooth out remaining occasional glitches.
And perhaps more importantly allow us to integrate better with existing
kernel.org infrastructure (lore).